GuMaxDD and IE8

Please use this forum to post feedback and suggestions related to GuMax.

GuMaxDD and IE8

Postby mac77 » May 20th, 2009, 12:33 pm

I downloaded IE8 the other day to test my wiki, tested your skin on windows vista using IE8 as the browser, my wiki is v1.14.0. Everything looked good except for one thing, the hover background for the dropdown menu is not working. I verified it with your dev wiki and it did the same thing. I'm pretty sure it's an IE8 bug and I thought MS already fixed it. I could not find a solution for the css fix so, if you have the proper fix can you share it with us? I'm using the document compatibility mode for the moment so my wiki will at least function if someone is viewing it with IE8. If anyone interested with the temp fix, here it is.

Add the code just below the <head> tag in gumaxdd.php
Code: Select all
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" >


What it does is mimics IE7 browser when someone views your wiki in IE8.
User avatar
mac77
Rank 2
Rank 2
 
Posts: 12
Joined: March 1st, 2009, 3:20 pm

Re: GuMaxDD and IE8

Postby Paul » May 22nd, 2009, 6:15 pm

Nice and thanks for sharing 8-)
User avatar
Paul
Development Team Leader
Development Team Leader
 
Posts: 1132
Joined: October 20th, 2007, 2:23 pm

Re: GuMaxDD and IE8

Postby mac77 » August 19th, 2009, 1:04 am

Commenting out /* filter: alpha(opacity=90);*/ in gumax droppy.css will also do the trick, you will have no opacity for IE but your drop-down menu will work for IE8.
User avatar
mac77
Rank 2
Rank 2
 
Posts: 12
Joined: March 1st, 2009, 3:20 pm

Re: GuMaxDD and IE8

Postby Paul » August 19th, 2009, 7:38 pm

Thanks again.

IE8 seems introduced more issues than before... :?
User avatar
Paul
Development Team Leader
Development Team Leader
 
Posts: 1132
Joined: October 20th, 2007, 2:23 pm


Return to GuMax Suggestions and Feedback

Who is online

Users browsing this forum: No registered users and 1 guest

cron